Subject: bug#33880: [PATCH] Compress past NEWS files during installation

From: Alex <[email-masked]>
Date: Thu, 14 Mar 2019 09:43:26 -0600

Eli Zaretskii <[email-masked]> writes:

> Sorry for not responding earlier.

No worries.

> I don't think compressing *.ps files is a good idea, because then they
> cannot be printed without manually uncompressing them.

That makes sense; I just saw the TODO and figured that I might as well
do it while I was there.

> As for NEWS, I don't have a strong opinion, but it sounds like a very
> small gain for the trouble.  What do others think?  Perhaps this
> should be discussed on emacs-devel first.
>
> Thanks.

I don't think it's much trouble (though I admit that a MB isn't much of
a deal these days), especially after the patch has already been made.

I'll make a thread over there.